Logótipo do sítio Web

Membros da equipa

GET https://gratisqrcode.nl/api/team-members/{team_id}
curl --request GET \
--url 'https://gratisqrcode.nl/api/team-members/{team_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": [
        {
            "id": 1,
            "team_id": 1,
            "user_email": "hello@example.com",
            "access": {
                "read": true,
                "create": true,
                "update": true,
                "delete": false
            },
            "status": 1,
            "datetime": "2026-08-19 13:17:43",
            "last_datetime": null
        }
    ]
}
POST https://gratisqrcode.nl/api/teams
Parâmetros Detalhes Descrição
team_id Necessário Inteiro -
user_email Necessário Cordas -
access_role Opcional Cordas reader, editor -- standaard reader als dit veld ontbreekt of een andere waarde bevat. Een eventueel meegestuurd access-array wordt genegeerd; de rol bepaalt de rechten.
curl --request POST \
--url 'https://gratisqrcode.nl/api/team-members' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'team_id=1' \
--form 'user_email=hello@example.com' \
--form 'access_role=editor' \
{
    "data": {
        "id": 1
    }
}
Não é possível alterar uma função diretamente — remova o membro e convide-o novamente com a função pretendida.
POST https://gratisqrcode.nl/api/team-members/{team_member_id}
curl --request POST \
--url 'https://gratisqrcode.nl/api/team-members/{team_member_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "errors": [
        {
            "title": "Não é possível alterar uma função diretamente — remova o membro e convide-o novamente com a função pretendida.",
            "status": 403
        }
    ]
}
DELETE https://gratisqrcode.nl/api/team-members/{team_member_id}
curl --request DELETE \
--url 'https://gratisqrcode.nl/api/team-members/{team_member_id}' \
--header 'Authorization: Bearer {api_key}' \